<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/close-search.svg" alt="">
                    </button>
                    <div class="title">Bộ lọc</div>
                    <div style="width: 30px;"></div>
                </div>
                <div class="box_settings_option__content">
                   <div class="settings_box">
                       <div class="settings_box__head">
                           PHÂN LOẠI
                           <span class="btn_collapse_down">
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg>
                           </span>
                       </div>
                       <ul class="list_check">
                           <li>
                            <input class="styled-checkbox" id="styled-checkbox-1" type="checkbox" value="value1">
                            <label for="styled-checkbox-1">Áo polo</label>
                           </li>
                           <li>
                            <input class="styled-checkbox" id="styled-checkbox-2" type="checkbox" value="value2">
                            <label for="styled-checkbox-2">Áo sơ mi</label>
                           </li>
                           <li>
                            <input class="styled-checkbox" id="styled-checkbox-3" type="checkbox" value="value3">
                            <label for="styled-checkbox-3">Áo Tanktop</label>
                           </li>
                       </ul>
                   </div>

                    <div class="settings_box">
                        <div class="settings_box__head">
                            KHOẢNG GIÁ
                            <span class="btn_collapse_down">
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg>
                            </span>
                        </div>
                        <ul class="list_check">
                            <li>
                            <input class="styled-checkbox" id="price-checkbox-1" type="checkbox" value="value1">
                            <label for="price-checkbox-1">Dưới 300.000đ</label>
                            </li>
                            <li>
                            <input class="styled-checkbox" id="price-checkbox-2" type="checkbox" value="value2">
                            <label for="price-checkbox-2">300.000đ - 500.000đ</label>
                            </li>
                            <li>
                            <input class="styled-checkbox" id="price-checkbox-3" type="checkbox" value="value3">
                            <label for="price-checkbox-3">Trên 1.500.000đ</label>
                            </li>
                        </ul>
                    </div>

                    <div class="settings_box">
                        <div class="settings_box__head">
                            MÀU SẮC
                            <span class="btn_collapse_down">
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg>
                            </span>
                        </div>
                        <ul class="list_check --color">
                            <li class="active">
                                <span style="background: red;"></span>
                            </li>
                            <li class="">
                                <span style="background: yellow;"></span>
                            </li>
                            <li class="">
                                <span style="background: black;"></span>
                            </li>
                            <li class="">
                                <span style="background: green;"></span>
                            </li>
                            <li class="">
                                <span style="background: blue;"></span>
                            </li>
                            <li class="">
                                <span style="background: palevioletred;"></span>
                            </li>
                            <li class="">
                                <span style="background: rebeccapurple;"></span>
                            </li>
                        </ul>
                    </div>

                    <div class="settings_box">
                        <div class="settings_box__head">
                            KÍCH CỠ
                            <span class="btn_collapse_down">
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg>
                            </span>
                        </div>
                        <ul class="list_check --optionSize">
                            <li class="active">
                                <span>S</span>
                            </li>
                            <li>
                                <span>M</span>
                            </li>
                            <li>
                                <span>L</span>
                            </li>
                            <li>
                                <span>XL</span>
                            </li>
                            <li>
                                <span>XXL</span>
                            </li>
                            <li>
                                <span>39</span>
                            </li>
                            <li>
                                <span>40</span>
                            </li>
                            <li>
                                <span>41</span>
                            </li>
                        </ul>
                    </div>

                    <div class="settings_box">
                        <div class="settings_box__head">
                            KIỂU CỔ ÁO
                            <span class="btn_collapse_down">
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg>
                            </span>
                        </div>
                        <ul class="list_check">
                            <li>
                            <input class="styled-checkbox" id="style-checkbox-1" type="checkbox" value="value1">
                            <label for="style-checkbox-1">cổ cài khuy</label>
                            </li>
                            <li>
                            <input class="styled-checkbox" id="style-checkbox-2" type="checkbox" value="value2">
                            <label for="style-checkbox-2">Cổ có mũ</label>
                            </li>
                            <li>
                            <input class="styled-checkbox" id="style-checkbox-3" type="checkbox" value="value3">
                            <label for="style-checkbox-3">Cổ tim</label>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="box_settings_option__footer">
                    <div class="box_settings_option__footer__flex">
                        <button type="button" class="btn btn-default">Bỏ chọn</button>
                        <button type="button" class="btn btn-apply">Áp dụng</button>
                    </div>
                </div>
            </div>
        </section>
    </div>
</body>

<script src="assest/js/custom.js"></script>
<script>

</script>

</html>